Cisco ASA Software and FTD Software CVE-2017-3793 Denial of Service Vulnerability



Cisco ASA Software and FTD Software are prone to a remote denial-of-service vulnerability.

An attacker can exploit this issue to cause denial-of-service conditions.

This issue is being tracked by Cisco Bug ID CSCvb46321.

Information

Bugtraq ID: 97923
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-3793

Remote: Yes
Local: No
Published: Apr 19 2017 12:00AM
Updated: Apr 20 2017 11:05AM
Credit: Cisco
Vulnerable: Cisco Firepower Threat Defense Software 0
Cisco ASA 5500-X Series Firewalls 9.1(7)
Cisco Adaptive Security Appliance (ASA) Software 0


Not Vulnerable: Cisco ASA 5500-X Series Firewalls 98.1(1.3)
Cisco ASA 5500-X Series Firewalls 97.1(6.33)
Cisco ASA 5500-X Series Firewalls 97.1(12.8)
Cisco ASA 5500-X Series Firewalls 97.1(11.3)
Cisco ASA 5500-X Series Firewalls 97.1(0.66)
Cisco ASA 5500-X Series Firewalls 96.2(0.109)
Cisco ASA 5500-X Series Firewalls 9.8(0.99)
Cisco ASA 5500-X Series Firewalls 9.7(1)
Cisco ASA 5500-X Series Firewalls 9.7(0.99)
Cisco ASA 5500-X Series Firewalls 9.6(3)
Cisco ASA 5500-X Series Firewalls 9.6(2.99)
Cisco ASA 5500-X Series Firewalls 9.6(2.8)
Cisco ASA 5500-X Series Firewalls 9.6(1.14)
Cisco ASA 5500-X Series Firewalls 9.5(3.7)
Cisco ASA 5500-X Series Firewalls 9.4(4.1)
Cisco ASA 5500-X Series Firewalls 9.2(4.19)
Cisco ASA 5500-X Series Firewalls 9.1(7.14)
Cisco ASA 5500-X Series Firewalls 100.8(40.130)
Cisco ASA 5500-X Series Firewalls 100.15(0.146)
Cisco ASA 5500-X Series Firewalls 100.13(0.157)
Cisco ASA 5500-X Series Firewalls 100.11(0.76)



Related Posts

Comments